# -*- coding: utf-8 -*-
from django.core.management.base import BaseCommand

from events.common_app.utils import YLockCommandMixin


class MainCommand(BaseCommand):
    def handle(self, *args, **options):
        pass


class Command(YLockCommandMixin, MainCommand):
    lock_name = 'events.common_app.sync_tech_and_vacancies'
